.footer-logo{
    max-width: 150px;
    max-height: 70px;
}
.logo-image{ max-height: 52px; }
.logo-image.mobile{ display: none; }
@media only screen and (max-width: 767px) {
    .logo-image{ display: none;}
    .logo-image.mobile{ display: block; }
}
.navbar-brand {
    padding-bottom: 0;
    margin-bottom: -10px;
}

.bz-hide{
    display: none;
}

.bz-show{
    display: block;
}
